@charset "UTF-8";
/* ===========================================
 * 洋光台北 question
 * ======================================== */
/* ---------------------------------------------
*   section / layout
--------------------------------------------- */
/* questionblock */
.yokodai_container .questionblock {
	margin-top: 13.333vw;
	padding-inline: 5.333vw;
}
.yokodai_container .questionblock .questionblock_header {
	font-size: 6.4vw;
	line-height: 1.5;
}
.yokodai_container .questionblock .questionblock_body {
	margin-top: 8vw;
}
.yokodai_container .questionblock .questionblock_item {
	margin-top: 13.333vw;
}
.yokodai_container .questionblock .questionblock_item:first-child {
	margin-top: 0;
}

/* ---------------------------------------------
*   module
--------------------------------------------- */
/* question */
.yokodai_container .question > li {
	margin-top: 8vw;
}
.yokodai_container .question > li:first-child {
	margin-top: 0;
}
.yokodai_container .question .question_btn {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	width: 100%;
	padding: 3.2vw 10.4vw 3.2vw 5.333vw;
	background-color: #fff;
	border: 0.267vw solid #bbb;
	border-radius: 6.667vw;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	text-align: left;
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
	cursor: pointer;
	-webkit-transition: 0.2s;
	transition: 0.2s;
}
.yokodai_container .question .question_btn .question_btnicon {
	width: 0;
	height: 0;
	clip: rect(0, 0, 0, 0);
	overflow: hidden;
	display: block;
}
.yokodai_container .question .question_btn .question_btnicon::before {
	content: "";
	position: absolute;
	top: 50%;
	right: 4.8vw;
	display: inline-block;
	width: 5.067vw;
	height: 5.067vw;
	background-image: url("../img/common/icon_acc_plus.png");
	background-repeat: no-repeat;
	background-size: contain;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
}
.yokodai_container .question .question_btn.is-hover {
	background-color: #f7f7f7;
	-webkit-box-shadow: inset 1.333vw 1.333vw 1.333vw #e7e7e7, inset -1.333vw -1.333vw 1.333vw #fdfdfd;
	        box-shadow: inset 1.333vw 1.333vw 1.333vw #e7e7e7, inset -1.333vw -1.333vw 1.333vw #fdfdfd;
}
.yokodai_container .question .question_btn:focus-visible {
	outline: none;
	border: 0.533vw solid #000;
	background-color: #f7f7f7;
	-webkit-box-shadow: inset 1.333vw 1.333vw 1.333vw #e7e7e7, inset -1.333vw -1.333vw 1.333vw #fdfdfd;
	        box-shadow: inset 1.333vw 1.333vw 1.333vw #e7e7e7, inset -1.333vw -1.333vw 1.333vw #fdfdfd;
}
.yokodai_container .question .question_btn.is-open .question_btnicon::before {
	background-image: url("../img/common/icon_acc_minus.png");
}
.yokodai_container .question .question_btn.question_btn--gray {
	background-color: #f7f7f7;
}
.yokodai_container .question .question_btn.question_btn--gray.is-hover {
	background-color: #efefef;
	-webkit-box-shadow: inset 1.333vw 1.333vw 1.333vw #dedede, inset -1.333vw -1.333vw 1.333vw #fafafa;
	        box-shadow: inset 1.333vw 1.333vw 1.333vw #dedede, inset -1.333vw -1.333vw 1.333vw #fafafa;
}
.yokodai_container .question .question_btn.question_btn--gray:focus-visible {
	outline: none;
	border: 0.533vw solid #000;
	background-color: #efefef;
	-webkit-box-shadow: inset 1.333vw 1.333vw 1.333vw #dedede, inset -1.333vw -1.333vw 1.333vw #fafafa;
	        box-shadow: inset 1.333vw 1.333vw 1.333vw #dedede, inset -1.333vw -1.333vw 1.333vw #fafafa;
}
.yokodai_container .question .question_btntype {
	margin-right: 4vw;
	color: #7a0242;
	font-size: 5.333vw;
	font-weight: bold;
	line-height: 1;
}
.yokodai_container .question .question_btntext {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	color: #000;
	font-size: 4.267vw;
	font-weight: bold;
	line-height: 1.5;
}
.yokodai_container .question .question_contents {
	display: none;
	margin-top: 5.333vw;
}
.yokodai_container .question .question_inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-inline: 5.333vw 2.667vw;
}
.yokodai_container .question .question_type {
	margin-right: 4vw;
	color: #00437c;
	font-size: 5.333vw;
	font-weight: bold;
	line-height: 1;
}
.yokodai_container .question .question_item {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
}
.yokodai_container .question .question_text {
	margin-top: 8vw;
	font-size: 4.267vw;
	line-height: 1.5;
}
.yokodai_container .question .question_text:first-child {
	margin-top: 0;
}
.yokodai_container .question .question_text.question_text--indent {
	padding-left: 1em;
	text-indent: -1em;
}
.yokodai_container .question .question_textlink {
	width: auto;
	padding: 0;
	background-color: transparent;
	border: none;
	cursor: pointer;
	color: #0000ff;
	font-weight: normal;
	text-decoration: underline;
}
.yokodai_container .question .question_textlink:focus-visible {
	outline: 0.533vw solid #000;
}
.yokodai_container .question .question_textlink > img {
	width: 2.933vw;
	height: 2.933vw;
	vertical-align: baseline;
}
.yokodai_container .question .question_notelist {
	margin-top: 4vw;
}
.yokodai_container .question .question_notelist > li {
	padding-left: 1em;
	font-size: 3.733vw;
	line-height: 1.5;
	text-indent: -1em;
}
.yokodai_container .question .question_notelist:first-child {
	margin-top: 0;
}
.yokodai_container .question .question_notelist.question_notelist--nomargin {
	margin-top: 0;
}
.yokodai_container .question .question_notelist.question_notelist--threeindent > li {
	padding-left: 3em;
	text-indent: -3em;
}
.yokodai_container .question .question_list {
	margin-top: 4vw;
}
.yokodai_container .question .question_list > li {
	padding-left: 1em;
	font-size: 4.267vw;
	line-height: 1.5;
	text-indent: -1em;
}
.yokodai_container .question .question_list:first-child {
	margin-top: 0;
}
.yokodai_container .question .question_list.question_list--threeindent > li {
	padding-left: 3em;
	text-indent: -3em;
}
.yokodai_container .question .question_list.question_list--nomargin {
	margin-top: 0;
}
.yokodai_container .question .question_note {
	margin-top: 4vw;
	padding-left: 1em;
	font-size: 3.733vw;
	line-height: 1.5;
	text-indent: -1em;
}
.yokodai_container .question .question_note:first-child {
	margin-top: 0;
}
.yokodai_container .question .question_note.question_note--nomargin {
	margin-top: 0;
}
.yokodai_container .question .question_desc {
	margin-top: 5.333vw;
}
.yokodai_container .question .question_desc:first-child {
	margin-top: 0;
}
.yokodai_container .question .question_descitem {
	margin-top: 5.333vw;
}
.yokodai_container .question .question_descitem:first-child {
	margin-top: 0;
}
.yokodai_container .question .question_descitem > dt {
	font-size: 4.267vw;
	font-weight: bold;
	line-height: 1.5;
}
.yokodai_container .question .question_descitem > dt > span {
	font-weight: normal;
}
.yokodai_container .question .question_descitem > dd {
	margin-top: 4vw;
}
.yokodai_container .question .question_descitem.question_descitem--nomargin > dd {
	margin-top: 0;
}